Subject: pkg/31512: wdiff won't build
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 10/08/2005 17:14:00
>Number:         31512
>Category:       pkg
>Synopsis:       wdiff won't build -- bad args to configure
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sat Oct 08 17:14:00 +0000 2005
>Originator:     Steven M. Bellovin
>Release:        NetBSD 3.99.9
System: NetBSD 3.99.9 NetBSD 3.99.9 (BIGBOY) #0: Thu Sep 22 02:08:51 EDT 2005 i386
Architecture: i386
Machine: i386
	When I try to build textproc/wdiff, I get this:

	===> Creating toolchain wrappers for wdiff-0.5
	===> Configuring for wdiff-0.5
	configure: error: --mandir=/usr/pkg/man: invalid option; use --help to show usage

	This is on -current with pkgsrc head

	cd /usr/pkgsrc/textproc/wdiff && make
	I haven't figured out where 'configure' is being invoked from here...